/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "102"; */
"102.title" = "Moms:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "109"; */
"109.title" = "Moms for omvendt betalingspligt:";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "111"; */
"111.title" = "Moms ved salg:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "18"; */
"18.title" = "Er momsregistreret";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "182"; */
"182.title" = "Moms ved køb:";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "184"; */
"184.title" = "Moms ved køb:";

/* Class = "NSTextFieldCell"; title = "VRC:"; ObjectID = "201"; */
"201.title" = "CVR-nummer:";

/* Class = "NSTextFieldCell"; title = "VAT interval:"; ObjectID = "202"; */
"202.title" = "Momsperioder:";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ months"; ObjectID = "243"; */
"243.ibShadowedDisplayPattern" = "%{value1}@ måned(er)";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "3"; */
"3.title" = "Moms:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "39"; */
"39.title" = "Er momsregistreret";

/* Class = "NSBox"; title = "Normal VAT"; ObjectID = "42"; */
"42.title" = "Normal Moms";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "47"; */
"47.title" = "Moms ved salg:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "51"; */
"51.title" = "Moms for omvendt betalingspligt:";

/* Class = "NSBox"; title = "Reduced VAT"; ObjectID = "70"; */
"70.title" = "Reduceret moms";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "79"; */
"79.title" = "Moms ved salg:";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "80"; */
"80.title" = "Moms ved køb:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "81"; */
"81.title" = "Moms for omvendt betalingspligt:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "88"; */
"88.title" = "Moms:";

/* Class = "NSBox"; title = "Lowest VAT"; ObjectID = "91"; */
"91.title" = "Yderligere reduceret moms";

